﻿.bs-sign-in { 
    background: none;
}

a, a:visited {
    color: #495057;
}
/********* Menu Styling ********/
.navbar-light .navbar-nav .nav-link {
    color: rgba(0,0,0,.75);
}


.position-static {
    position:relative !important;
}

.container .bodyContainer {
    background-color: #FFFFFF;
}

.shadow, .dropdown-menu {
    box-shadow: 0 0.25rem 0.5rem 0rem rgb(0 0 0 / 60%);
}

.navbar-expand-lg .navbar-nav .dropdown-menu {
    background: #363f79;
    padding: 10px 20px 10px 20px;
}


thead, th, .btn-primary {
    background: #363f79 !important;
    border-color: #4a4b4b;
}

.text-right {
    background: #ffffff !important;
}

.summary-text {
    background: #ffffff !important;
}

.bsMenuColumn h6 a {
    color: #fff !important;
}

.bsMenuColumn p a {
    color: #fff !important;
}

.bs-menu {
    background: #eeeeee;
}

h5 {
    text-transform: uppercase;
}
@media (min-width: 992px) {
    

    .bsMenuColumn h6 a:hover {
        text-decoration: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        padding: .5rem;
    }



    .bsMenuColumn {
        padding: 10px;
    }
}

#spreadsheet form {
    background: #e5e5e5 !important;
}

.form-header-container {
    height: auto;
}



.spehead th {
    background-color: #343a40 !important;
    border-color: #454d55 !important;
    color: !important;
}
.spehead2 th {
    color: #495057 !important;
    background-color: #e9ecef !important;
    border-color: #dee2e6 !important;
}



p[for="legalName"]:before {
    content: "Full "
}


p[for="legalName"]:after {
    content: " (First Middle Last)"
}

